Endpoint Vulnerability

Microsoft: Windows Hyper-V Denial of Service Vulnerability

Description

A denial of service vulnerability exists when Microsoft Hyper-V on a host server fails to properly validate specific malicious data from a user on a guest operating system. To exploit the vulnerability, an attacker who already has a privileged account on a guest operating system, running as a virtual machine, could run a specially crafted application. The security update addresses the vulnerability by resolving the conditions where Hyper-V would fail to handle these requests.

Affected Products

Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019

References

CVE-2020-1243,